/* GLOBAL STYLES
-------------------------------------------------- */
.border {
	border: 1px solid #585858;
}

.mar-tb-sm {
	margin-bottom: 5px;
	margin-top: 5px;
}

.mar-tb-md {
	margin-bottom: 15px;
	margin-top: 15px;
}

.mar-tb-lg {
	margin-bottom: 45px;
	margin-top: 45px;
}

.pad-bot-sm {
	padding-bottom: 5rem;
}

a:hover {
	text-decoration: none;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
.navbar-toggler {
	color: white;
}
.bg-inverse {
	background-color: rgb(34,34,34);
	color: white;
}

.div-spacer {
	height: 3rem;
}

/* JUMBOTRONS
-------------------------------------------------- */
.fullScreen {
	width: 100%;
	height: auto;
	position: relative;

}

.fullScreen-caption {
	z-index: 10;
	position: absolute;
}

.fullScreen-caption > h1 {
	font-size: 4em;
}

.fullScreen-caption > p {
	font-size: 2em;
}

.fullScreen > img {
	width: 100%; /* Set width to 100% */
	height: auto;
	margin: auto;
}

#noFinishLine {
	width: 90%;
	top: 5%;
	left: 5%;
	text-align: left;
	color: black;
}

/* CARDS
-------------------------------------------------- */
.card > img {
	width: 100%; /* Set width to 100% */
	height: auto;
	margin: auto;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}

/* FEATURETTES
------------------------- */
.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}

/* TABLES
------------------------- */
table {
    border-collapse: collapse;
}

th {
	border: 1px solid #585858;
	padding: .5em;
	text-align: center;
}

.round-top {
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

td {
	border: 1px solid #585858;
	padding: .5em;
	text-align: center;
}

#rateTable td {
	background-color: white;
}

.rateTableContainer {
	width: 90%;
	margin: auto;
	padding: 0;
}



/* FOOTER
-------------------------------------------------- */
footer {
	background-color: rgb(34,34,34);
	color: white;
	padding: 0.5em;
	width: 100%;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}